/* CSS Version fÃ¼r 10.9 mit horizontalem MenÃ¼ und ohne darkmode */


/* Farbvariablen */

:root {
    --akzentfarbe: #2780E3;
    --akzentfarbedunkel: #1A6ECC;
    --standardfarbe: #6c757d;
    --standardfarbedunkel: #454b51;
    --weiss: white;
    --rot: red;
    --gruen: #009933;
    --hellgrau: whitesmoke;
    --dunkelgrau: #666666;
    --mittelgrau: #eaeaea;
    --mittelgrau2: #ccc;
    --akzenthintergrund: aliceblue;
    --seitenleiste: #18202E;
    --menueleiste: #4B545E;
    --seitenleistetext: #c2c7d0;
    --warnung: lightyellow;
}

/*keine Kaesten auf mobil*/
.r-flexgrid.r-flexgrid.r-flexgrid.r-flexgrid > tbody > tr:not(.rnr-hiddenelem  ):not([data-hidden]):not([data-media-hidden]).r-gridrow {
    border: none;
    border-radius: 0px;
    padding: 5px 5px;
    background-image: none;
    background-color: none;
}


/*Hamburger Menü auch auf iPads*/
@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}



/*auf mobil nicht anzeigen*/
@media screen and (min-width: 0px) and (max-width: 1200px)
{
 .mobilehide{ visibility: hidden; display: none; }
}

/*Grundeinstellungen*/
body {
    font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;

}

/*Eingabemasken*/

.form-control {
    background-color: var(--weiss);
    border-color: var(--mittelgrau2);
    font-size: 15px;
    color: var(--dunkelgrau);
    height: 40px;
    border-radius: 2px;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: var(--mittelgrau);
}

/* Ueberschriften */
h2,
.h2 {
    font-size: 28px;
    font-weight: normal;
}

h3,
.h3 {
    font-size: 20px;
}

.welcome-group>h2 {
    margin-left: -20px;
}

/* Panels*/

.panel {
    margin-top: 5px;
    border-color: var(--hellgrau);
}

.panel-default>.panel-heading {
    background-image: none;
}


.panel-info>.panel-heading {
    background-color: var(--hellgrau);
    background-image: none;
    border-color: var(--weiss);
    color: var(--dunkelgrau);
    box-shadow: none;
}

.navbar-default {
    box-shadow: none;
}


/* Kalenderschalter nicht oberhalb Statusleiste beim Scrollen*/
.bs-date-control>.btn {
    position: relative;
    z-index: 10;
}

/* Feldbreiten Datum und Zahlen */
.date,
select[multiple],
select[size] {
    width: 70%;
}

/* Zahlenfelder schmaler */
[maxlength~="7"],
[maxlength~="10"],
.calculator {
    width: 40%;
}

/*Suchoptionen im Suchfeld*/
[data-itemtype="search_panel"] .srchPanelRow>.rnr-searchtype,
[data-itemtype="search_panel"] .srchPanelRow>.rnr-searchcontrol {
    margin-bottom: 5px;
}

/*Schalter*/
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    text-shadow: none;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0.2s;
    margin-top: 3px;
    margin-right: 3px;
    font-size: 15px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
    white-space: nowrap;
    padding: 10px 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 5px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 4px;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-primary {
    border-color: var(--akzentfarbedunkel);
    background: var(--akzentfarbe);
    color: var(--weiss);
}

.btn-default {
    border-color: var(--standardfarbedunkel);
    background: var(--standardfarbe);
    color: var(--weiss);
}

.btn-danger {
    border-color: var(--rot);
    background: var(--rot);
    color: var(--weiss);
}

.btn-success {
    border-color: var(--gruen);
    background: var(--gruen);
    color: var(--weiss);
}

.btn-primary:hover,
.btn-primary:focus {
    background: var(--akzentfarbedunkel);
}

.btn-default:hover,
.btn-default:focus {
    background: var(--standardfarbedunkel);
    border-color: var(--standardfarbedunkel);
    color: var(--weiss);
}

.btn-link,
.navbar-default .btn-link {
    color: var(--akzentfarbe);
}

.btn-link:hover,
.btn-link:focus,
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
    color: var(--akzentfarbedunkel);
    text-decoration: none;
}

.btn-info,
.panel-info>.panel-heading .btn.btn-info:not(:hover) {
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}

.btn-info:hover,
.btn-info:active:hover,
.btn-info.active:hover,
.open>.dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open>.dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open>.dropdown-toggle.btn-info.focus {
    color: var(--weiss);
    background-color: var(--akzentfarbedunkel);
    border-color: var(--akzentfarbedunkel);
}

/* Section Klappleisten */
.panel-heading[aria-expanded="true"][data-toggle="collapse"]:before {
    font-family: "Glyphicons Halflings";
    content: "\e252";
}

.panel-heading[aria-expanded="false"][data-toggle="collapse"]:before {
    font-family: "Glyphicons Halflings";
    content: "\e250";
}

/* Schalter mit Icons */
#sortBy1,
#recordspp1 {
    border: none;
    box-shadow: none;
    height: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#addButton1::before,
*[id^='addButton']::before {
    content: "\2b ";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

*[id^='inlineAdd']::before,
*[id^='inlineAdd_']::before {
    content: "\e162 ";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

/* Schalter Icons */
#delete_selected1::before {
    content: "\e020";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

#saveButton1::before,
*[id^='saveButton']::before {
    content: "\e013";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

#editPageButton1::before,
*[id^='editButton']::before {
    content: "\270f";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

#searchButton1::before {
    content: "\e003";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

#backButton1::before {
    content: "\e079";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

#print_friendly_button1::before {
    content: "\e045";
    font-family: Glyphicons Halflings;
    font-size: 80%;
    margin-right: 5px;
}

[data-icon=sortdesc]::before {
    content: "\e114";
    font-family: Glyphicons Halflings;
    font-size: 100%;
}

[data-icon=sortasc]::before {
    content: "\e113";
    font-family: Glyphicons Halflings;
    font-size: 100%;
}

/*Scrollbar*/
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Links im Fussbereich */
table a:not(.btn),
.table a:not(.btn) {
    text-decoration: none !important;
}

/*keine Safari Select Optik*/
select[multiple],
select[size] {
    -webkit-appearance: none;
}


/*Eingangsmenue*/
.bs-welcome-header {
    background-color: var(--akzentfarbedunkel) !important;
}

.bs-welcome-item .bs-welcome-header a {
    font-family: 'Source Sans Pro';
}

/*10.8 filter panels */
.filterPanelContainer[data-horizontal] .filter-field>.btn-link {
    border: none;
    /*    text-decoration: none;
    color: #333333;*/
    min-width: 200px;
    width: fit-content;
    text-align: left;
    background: var(--akzenthintergrund);
    box-shadow: none;
}

.open>.dropdown-menu {
    max-height: 400px;
    overflow: auto;
}

.container-fluid {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/*Dashboard*/
.r-box-left, .r-box-right {
    border-color: var(--mittelgrau2);
    background-color: var(--weiss);
    min-height: 220px;
}

.rnr-dbselectedrow.rnr-dbselectedrow.rnr-dbselectedrow.rnr-dbselectedrow.rnr-dbselectedrow.rnr-dbselectedrow {
    background-color: var(--akzenthintergrund);
}

/* Logo */
.r-vbar-page .r-left [data-logo-cell][data-logo-cell] {
    color: var(--weiss);
    background: var(--akzentfarbe);
    border-bottom: none;
}


/* MenÃ¼ links Sidebar */

.navbar-brand {
    text-shadow: none;
    line-height: 21px;
    height: 50px;
}

.r-left .r-menu [data-menu-link] {
    color: var(--seitenleistetext);
}

.r-left .r-menu [data-menu-link] :hover {
    color: var(--weiss);
}

.r-left .r-menu li.active.active.active>[data-menu-link] {
    background: var(--akzentfarbe);
    box-shadow: none;
    color: var(--weiss);
}

.r-vbar-page .r-left {
    font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
    background-color: var(--seitenleiste);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.r-left .r-menu [data-menu-link]:hover {
    color: var(--weiss);
    background: rgba(0, 0, 0, 0.1);
}

.r-vbar-page [data-menu-top][data-menu-v][aria-expanded="true"], .r-vbar-page [data-menu-v][data-menu-inline][aria-expanded="true"] {
    color: var(--dunkelgrau);
}

/* Popup MenÃ¼s oben */
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-image: none;
    background-color: var(--akzentfarbe);
    color: var(--weiss);
}

#print_friendly_button1 {
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}

#print_friendly_button1:hover {
    background-color: var(--akzentfarbedunkel);
    border-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}

.r-vbar-page [data-menu-v]:not([data-menu-inline]):not([data-menu-top]):hover {
    color: var(--weiss);
    background-color: var(--akzentfarbe);
}



/* GUI Elemente wie Datumsauswahl, Auswahllisten */
.chosen-container-active .chosen-choices,
.form-control:focus {
    border-color: var(--akzentfarbe) !important;
    box-shadow: none !important;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover,
.active-result:hover,
.result-selected {
    background-color: var(--akzentfarbe) !important;
}

select option:hover,
select option:focus,
select option:checked,
.select-selected,
.chosen-container .chosen-results li.highlighted {
    background-color: var(--akzentfarbe) !important;
    color: var(--weiss) !important;
}

.chosen-container-multi .chosen-choices.chosen-choices {
    min-height: 34px !important;
    border-radius: 4px;
    border: 1px solid var(--mittelgrau2);
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 15px;
    color: var(--mittelgrau2);
}

.chosen-container-multi .chosen-choices .search-field.search-field input[type="text"] {
    font-size: 15px;
    color: var(--mittelgrau2);
}

/*Switcher*/
.cl-switch.ios input[type="checkbox"]:checked+.switcher {
    background-color: var(--akzentfarbedunkel) !important;
    box-shadow: 0 0 0 20px var(--akzentfarbe) inset !important;
}

[data-itemtype="search_panel"][data-horizontal] .panel-body {
    justify-content: flex-start;
    background: var(--akzenthintergrund);
}


/* Panels */
.panel-title {
    display: inline;
}

.panel-heading {
    background-image: none;
    text-shadow: none;
}

.panel-primary > .panel-heading {
    background-image: none;
    background-color: var(--hellgrau);
    border-color: var(--hellgrau);
    color: var(--dunkelgrau);
}

/* Eingabefelder */
.form-control:focus {
    border-color: var(--akzentfarbe);
    -webkit-box-shadow: none;
    box-shadow: none;
}


/*Standardfarbe fuer Knoepfe, Kreuzfelder etc*/
input {
    accent-color: var(--akzentfarbe);
}

/* Register aktiv */
.r-grid >.nav-tabs>li.active>a,
.r-grid >.nav-tabs>li.active>a:hover,
.r-grid >.nav-tabs>li.active>a:focus {
    border-bottom-color: var(--akzentfarbe);
    border-bottom-width: 2px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: var(--akzentfarbe);
    color: var(--weiss);
}

/*Links*/
a {
    color: var(--akzentfarbe);
}

a:hover,
a:focus {
    color: var(--akzentfarbedunkel);
    text-decoration: none;
}



/*Paginierung*/

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}

/* Auswahl in Listen */
.table-hover>tbody>tr:hover:hover:hover:hover {
    background-color: var(--akzenthintergrund) !important;
}

@media print, (min-width: 768px){
.bs-clickable.bs-clickable:hover {
    background-color: var(--akzenthintergrund) !important;
}
}


/* Badges fuer Detail Links */
.badge {
    background-color: var(--akzentfarbedunkel) !important;
    border-radius: 5px;
}

/*Details-Spalte*/
@media screen and (min-width: 767px) {

    [data-cellid="grid_headcell_checkbox"],
    [data-cellid="grid_cell_checkbox"] {
        border-right: 3px double var(--akzentfarbe) !important;
    }
}

/* Spaltentitel dezenter */
.rnr-orderlink {
    text-decoration: none;
}


/* Bootstrap Kalender */
.bootstrap-datetimepicker-widget table td.today:before {
    border: solid transparent;
    border-bottom-color: var(--akzentfarbe) !important;
    border-top-color: rgba(0, 0, 0, 0.2);
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background-color: var(--akzentfarbe) !important;
    color: var(--weiss);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
}

.bootstrap-datetimepicker-widget table td.active.today:before {
    border-bottom-color: var(--weiss)
}

.bootstrap-datetimepicker-widget table td.disabled,
.bootstrap-datetimepicker-widget table td.disabled:hover {
    background: none;
    color: var(--dunkelgrau);
}


.bootstrap-datetimepicker-widget table td span:hover {
    background: var(--hellgrau) !important
}

.bootstrap-datetimepicker-widget table td span.active {
    background-color: var(--akzentfarbe) !important;
    color: var(--weiss);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
}

.bootstrap-datetimepicker-widget table td span.old {
    color: var(--dunkelgrau)
}

.bootstrap-datetimepicker-widget table td span.disabled,
.bootstrap-datetimepicker-widget table td span.disabled:hover {
    background: none;
    color: var(--dunkelgrau);
    cursor: not-allowed
}




/*10.8 SWAL Loeschen Schalter*/

.swal-button {
    font-weight: 400;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
}

.swal-button:focus {
    outline: none;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
}

.swal-button--proceed {
    color: var(--weiss);
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
}

.swal-button--proceed:hover,
.swal-button:not([disabled]):hover {
    color: var(--weiss);
    background-color: var(--akzentfarbedunkel);
    border-color: var(--akzentfarbedunkel);
}


.swal-button--cancel {
    background-color: var(--standardfarbe);
    color: var(--weiss) !important;
    border-color: var(--dunkelgrau);
}

.swal-button--cancel:hover,
.swal-button--cancel:not([disabled]):hover {
    color: var(--weiss);
    background-color: var(--standardfarbedunkel);
    border-color: var(--dunkelgrau);
}

.swal-overlay--show-modal .swal-modal {
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
}


/*Scrollbar*/
::-webkit-scrollbar-track {
    background: var(--dunkelgrau);
}

::-webkit-scrollbar-thumb {
    background: var(--akzentfarbe);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--akzentfarbedunkel);
}


/*Suchergebnisse wie Textmarker hervorheben*/
.r-search-highlight {
    color: var(--dunkelgrau);
    font-weight: unset;
    background-color: var(--warnung);
    padding: 5px;
}

.suggest_link_over {
    background-color: var(--akzentfarbe);
    color: var(--weiss);
}


/* Taschenrechner */
button.calculator-trigger {
    color: var(--akzentfarbe) !important;
    background-color: transparent !important;
    border-color: var(--akzentfarbedunkel) !important;
}

button.calculator-trigger:hover,
button.calculator-trigger:focus {
    color: var(--weiss) !important;
    background-color: var(--akzentfarbe) !important;
    border-color: var(--akzentfarbedunkel) !important;
}

.calculator-equals {
    background-color: var(--akzentfarbe) !important;
}

button.close {
    color: var(--akzentfarbe)
}

button.close:hover {
    color: var(--akzentfarbedunkel)
}


/* Badges fuer Detail Links */
.badge {
    background-color: var(--akzentfarbedunkel) !important;
    border-radius: 5px;
}



@media (prefers-color-scheme: light) {
    
    .breadcrumb {
        background-color: var(--mittelgrau);
    }    
    

    /*Edit-Seiten mit gelber Navbar zur Warnung*/
    .function-edit>.r-vbar-page>.r-content-col>.r-topheader>.navbar-default {
        background: var(--warnung);
    }

    .panel-default>.panel-heading {
        border-color: var(--hellgrau);
        background: var(--hellgrau) !important;
        color: var(--dunkelgrau);
    }

    label {
        font-weight: 100;
        font-size: 13px;
        color: var(--dunkelgrau);
    }


    /* Pflichtfeld Hervorhebung */
    .icon-required:before {
        content: '*';
        color: var(--akzentfarbe);
    }

    span.icon-required::after {
        content: "Pflichtfeld";
        font-size: 80%;
        color: var(--akzentfarbe);
        background: transparent;
        padding: 5px;
        border-radius: 5px;
    }


    /* Trumbowyg */

    .trumbowyg-input-infos {
        color: var(--dunkelgrau);
        background-color: var(--weiss);
        border: 1px solid var(--weiss);
        padding: 0 7px;
        width: 150px;
        text-align: right;
    }

    .trumbowyg-input-html {
        float: right;
        width: 500px;
        margin-top: -45px;
        margin-right: 20px;
    }

}

/*Infotip Sortieren*/
.rnr-sorthint {
    width: 170pt;
    padding: 2pt;
    z-Index: 1000;
    display: none;
    position: absolute;
    font-size: 7pt;
    white-space: pre;
    background-color: var(--warnung);
    border: none;
    color: var(--dunkelgrau);
}

/*Feldtrennzeichen Export*/
.delimiter-box{
    border: 1px solid var(--mittelgrau);
    margin-left: 5px;
    border-radius: 4px;
    width: 30px;
}


/* Warnkasten */
.alert-warning,
.alert-danger {
    background-image: none;
    box-shadow: none;
    margin-top: 3px;
    background-color: var(--warnung);
    border-color: var(--warnung);
    border-radius: 5px;
    color: var(--dunkelgrau);
}

.alert-success {
    background-image: none;
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
    border-radius: 5px;
    color: var(--weiss);
}

.alert-info {
    background-image: none;
    background-color: var(--akzentfarbe);
    border-color: var(--akzentfarbedunkel);
    border-radius: 5px;
    color: var(--weiss);
}


/* Admin Bereich  Checkboxen */
.r-admin-checkbox {
    background: var(--rot);
    line-height: 12px;
    font-size: 14px;
    border-style: none;
    border-width: 1px;
    color: var(--weiss);
    user-select: none;
}

.r-admin-checkbox:active {
    background: var(--hellgrau);
}

.r-admin-checkbox:before {
    display: inline-block;
    margin: auto;
    font-family: Tahoma;
    font-weight: normal;
}

.r-admin-checkbox[data-checked="1"]:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: solid var(--gruen) 1px;
    background: var(--gruen);
}

.r-admin-checkbox[data-checked="2"]:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: solid var(--hellgrau) 1px;
    background: var(--hellgrau);
}

.r-admin-checkbox[data-checked="3"]:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: solid black 1px;
    background: black;
}

.r-admin-checkbox[data-checked="-1"] {
    visibility: hidden;
}

.r-admin-checkbox[data-checked="-2"] {
    display: none;
}


/* Admin Bereich Menue */
.navbar-nav>li>a {
    color: var(--weiss);
    text-shadow: none;
}


.r-left:not(.r-left-collapsed) .r-menu [data-menu-top],
.r-left:not(.r-left-collapsed) .r-menu [data-menu-inline] {
    font-size: 15px;
}

/* Bericht Zusammenfassungen */

td.pagesummary.pagesummary.pagesummary.pagesummary.pagesummary.pagesummary.pagesummary.pagesummary {
    background-color: var(--akzenthintergrund) !important;
}

td.globalsummary.globalsummary.globalsummary.globalsummary.globalsummary.globalsummary.globalsummary.globalsummary {
    background-color: var(--akzenthintergrund) !important;
}

/* Fussbereich */

.r-body {
    position: relative;
    min-height: 100vh;
    width: fit-content;
}

div#footeraussen {
    padding-bottom: 400px;
}

div#footerinnen {
    background-color: var(--hellgrau);
    width: calc(100vw);
    /* bottom: 0px !important; */
    padding: 10px 40px 10px 40px;
    height: 400px;
    position: absolute;
    /* left: 0px;*/
}


/* Links im Fussbereich */
table a:not(.btn),
.table a:not(.btn) {
    text-decoration: none !important;
}

/* 10.7 table */
.table {
    background-color: transparent;
}

/*Schritte bei Schritteingabe - bisher nur Fahrtenbuch*/
.nav-pills>li>a {
    border-radius: 0;
    background: var(--akzenthintergrund);
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: var(--weiss);
    background-color: var(--akzentfarbe);
}

/*Statistik-Zahlen - bisher nur Fuhrpark*/
.statistik {
    font-size: 40px;
    font-weight: 600;
    color: var(--akzenthintergrund);
}

/*Mehr Schalter im Startbildschirm*/
.bs-welcome-group-comments {
    margin-top: 10px;
}

/*Auswahl und Neu Schalter*/


*[id^='open_lookup'],
*[id^='addnew_value'] {
    padding-top: 3px;
    padding-bottom: 3px;
    border-style: solid;
    border-color: var(--akzentfarbe);
    border-width: 1px;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
}

*[id^='open_lookup']:hover,
*[id^='addnew_value']:hover {
    background-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}

.bs-lookup-links {
    margin-top: 5px;
}

.chosen-container .chosen-drop {
    position: unset !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

/*Schalter in Lookups*/
a[data-ind] {
    padding: 3px;
    border-style: solid;
    border-color: var(--akzentfarbe);
    border-width: 1px;
    border-radius: 4px;
    display: inline-flex;
}

a[data-ind]:hover {
    background-color: var(--akzentfarbedunkel);
    color: var(--weiss);
}


/*HR Trennbalken*/
hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border-style: solid;
    border-width: 2px;
    border-color: var(--akzentfarbe);
    width: 50px;
    margin-left: 0;
    background-color: var(--akzentfarbe);
}


/*Horizontales MenÃ¼)


/* Mega-MenÃ¼ */

.navbar-default {
    background-color: var(--menueleiste);
    border-color: var(--menueleiste);
    background-image: none;
    height: 50px;
    border: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: var(--weiss);
    background-color: var(--akzentfarbe);
}

.navbar-brand {
    background: var(--akzentfarbe);
    color: var(--weiss) !important;
    margin-top: -1px;
}

.navbar-brand:hover{
    background: var(--akzentfarbedunkel) !important;
}


.navbar-brand>.glyphicon.glyphicon-record{
	color: var(--weiss) !important;
}

@media print, (min-width: 768px){
[data-menu-link]:not([data-menu-top]):not([data-menu-inline]) > .r-menu-link .r-menu-expand-icon {
    display: none;
}

.r-menu-expand-icon {
    font-size: 8px;
}
}


 ul.dropdown-menu li a:empty {
     border-bottom:1px solid var(--hellgrau);
     margin-left:5px;
     margin-right: 5px;
     margin-bottom: 5px;
}
 ul.dropdown-menu li a:hover:empty {
     background-color: transparent;
}
 ul.dropdown-menu li {
     padding: 5px 0px;
}
 .dropdown-menu .divider {
     padding: 0px;
}
 ul.nav .open>.dropdown-menu {
     display: flex;
     flex-direction: row;
}
 .dropdown-menu .dropdown > .dropdown-menu {
     left: 0px;
	 top: 0px;
    position: relative;
     border: none;
     display: flex;
     display: inline-block;
     box-shadow: none;
     flex-direction: column;
 }
 
 .dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: var(--weiss);
  background-color: var(--akzentfarbe);
  background-image: none;
}

.dropdown-menu {
	float:none;
}
 ul.nav ul.dropdown-menu a {
     border-bottom: 1px solid var(--hellgrau);
     font-size: 16px;
}
 ul.nav ul.dropdown-menu a:hover, ul.nav ul.dropdown-menu a:focus {
     background-color: transparent;
     cursor: default;
     color: var(--dunkelgrau);
}
 ul.nav .dropdown-menu .dropdown > .dropdown-menu a {
     border: none;
     font-size: 15px;
}
 ul.nav .dropdown-menu .dropdown > .dropdown-menu a:hover {
     background-color: var(--akzentfarbe);
     color: white;
     cursor: pointer;
}
 ul.nav ul.dropdown-menu span.caret {
     display: none;
}
 ul.nav .dropdown-menu .dropdown > .dropdown-menu span {
     display: inline-block;
}
 ul.nav .dropdown-menu>li>a {
     border-bottom: 1px solid var(--hellgrau);
}
 .open .caret {
     transform: rotate(180deg);
}
 .navbar .caret {
    position: relative;
     right: auto;
}
/* kein Mega-MenÃ¼ auf Smartphone */
@media all and (max-width:1200px){
     ul.nav .open>.dropdown-menu {
         flex-direction:column;
    }
     .navbar .caret {
         position: absolute;
         right: 10px;
    }
     .bs-flexgrid :not(.rnr-hiddenelem).bs-gridrow {
         background: white;
         background-image: linear-gradient(rgb(245, 245, 245) 0px, rgb(232, 232, 232) 42px, rgb(221, 221, 221) 43px, transparent 44px);
    }
     .zwischenueber{
         display: none;
    }

     div#footer {
        display: block;
        overflow: auto;
        height: 720px;
        position: relative;
    }
           
           body{margin-bottom: 0px;}
           
           ul.r-menu, .navbar-nav {
                     background-color: var(--menueleiste);
                     margin-bottom: 0;
           }
           .navbar-default .navbar-collapse, .navbar-default .navbar-form { 
                     border: none;
                     box-shadow: none;
           }
           
           .navbar {z-index: 999999;}

           span.navbar-form.r-align-right.navbar-collapse {
    width: 100%;
    background-color: #4b545e;
    margin: 0;
}
}



/*Cookie Banner*/
.r-cookie-banner {
    background: var(--standardfarbedunkel);
}


h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 21px !important;
    margin-bottom: 10.5px !important;
    font-weight: 400;
}

#footer {
    padding-top: 20px;
    background: var(--hellgrau);
}

input[type="search"] {
    margin-top: 5px;
}